PHP K�sikirja
Edellinen |  | Seuraava

# lzf_optimized_for

(no version information, might be only in CVS)

lzf_optimized_for -- Determines what LZF extension was optimized for

## Description

int lzf_optimized_for ( void )

Determines for what the LZF extension was optimised.

## Return values

Returns 1 if LZF was optimized for speed, 0 for compression.

Edellinen | Alkuun | Seuraava
lzf_decompress | Ylös | Mail Functions